#include "PlugCommon.hpp"

static IMathPlan *__MainServer = 0L;

void __declspec(dllexport) __stdcall SetMainServer(IMathPlan *MainServer)
{
  __MainServer=MainServer;
}

PIMathPlan __declspec(dllexport) __stdcall GetMainServer()
{
  return __MainServer;
}
